/* ============================================================================= 


  Project: Hadapt

  Author: Cole Winans (@ColeWinans) of UpTrending, LLC.
  Contact: Cole@UpTrending.com
  Portfolio: Http://www.UpTrending.com

  Table of Contents:
    - 01. Base
    - 02. Header
        - 2a. Navigation
        - 02b. Hero Image
        - 02c. Carousel
    - 03. Layout and Content
        - 03b. Sidebars
        - 03c. Posts and Pages
        - 03d. Footer
    - 04. Utilities
    - 05. Elements
    - 06. Typography and Links
    - 07. Media Queries
    - 08. IE Conditionals


============================================================================= */


/* =============================================================================
  =01. Base
============================================================================= */

body {
  font-family: 'PT Sans', sans-serif;
  background: #fff;
}

body.home {
  background: #00aeef;
}



/* =============================================================================
  =02. Header
============================================================================= */

header { 
  position: relative;
  z-index: 10;
  background: #fff;
  margin-bottom: 35px;
}

.home header {
  /*background: none;*/
  padding-bottom: none;
  margin-bottom: 0;
}

#banner .container {
  padding-top: 35px;
}



/* ==========================================
   =02a. Navigation
========================================== */

a.brand {
  background: url("../img/layout/header/logo-hadapt.png") no-repeat;
  width: 136px;
  height: 88px;
  display: block;
  text-indent: -9999px;
  float: left;
}

#nav-main { 
  float: right;
  margin-top: 61px;
}

.nav > li { 
  float: left;
  border-right: 1px solid #6a747c;
  margin-bottom: 10px;
}

.nav > li:last-child { 
  border-right: none; 
}

.nav > li:last-child > a {
  padding-right: 0;
}

.nav > li > a {
  margin: 5px 2px;
  padding: 2px 15px;
  line-height:14px;
  color: #6a747c;
  font-weight: 700;
}

.nav > li > a:hover { 
  background: none;
  color: #00aeef;
}

.home .dropdown-menu {
  background: url("../img/layout/header/bg-home-dropdown.png") repeat;
}

.nav .dropdown-menu {
  background: url("../img/layout/header/bg-interior-dropdown.png") repeat;
  border:1px solid #008bbf;
  box-shadow:none;
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  min-width: 190px;
  margin-left: 27px;

  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.nav .dropdown-menu a {
  color:#fff;
  padding: 7px 10px;
}

.dropdown-menu .active > a {
  background: none;
}

.home .nav .dropdown-menu a:hover {
  background: #626363;
}

.nav .dropdown-menu a:hover {
  background: #335d6c;
}

.dropdown-menu .active > a {
  background-image: none;
  background-color: none;
}

/*ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;    
}

a.menu:after, .dropdown-toggle:after {
    content: none;
}*/

.dropdown .caret {
  display: none;
}

#bread-crumb {
  height: 100%;
  background: #00aeef;
  margin-top: 10px;
  font-size: 30px;
  color: #ffff66;
  line-height: 10px;
  -moz-box-shadow:    inset 1px 4px 9px -2px #999;
  -webkit-box-shadow: inset 1px 4px 9px -2px #999;
  box-shadow:         inset 1px 4px 9px -2px #999;
}

#bread-crumb a {
  color: #fff;
  text-decoration: none;
}

#bread-crumb span {
  color: #fff;
}

#bread-crumb span.breadcrumb_last {
  color: #FF6;
}

#bread-crumb .container {
  padding-top: 0;
}

p#breadcrumbs {
  line-height: 36px;
  padding: 20px 0;
  margin-bottom: 0;
}


/* ==========================================
   =02b. Hero Image
========================================== */

.hero-home {
  width: 100%;
  padding-top: 10px;
  background: #d2d2d2;
  -moz-box-shadow:    inset 1px 4px 9px -2px #999;
  -webkit-box-shadow: inset 1px 4px 9px -2px #999;
  box-shadow:         inset 1px 4px 9px -2px #999;
  z-index: 10;
}

.hero-home .hero-content {
  width: 1140px;
  height: 619px;
  margin: 0 auto;
  padding: 0;
}

.exposer { position: relative; z-index: 999; width: 100%; height: 40px; margin-top: -40px; background-image: url(/wp-content/themes/hadapt/assets/img/expose-plus-wide.png); background-position: center bottom; background-repeat: no-repeat; cursor: pointer; }

/* ==========================================
   =02c. Carousel
========================================== */

#myCarousel {
  background: #000;
  background-position: center top;
  height: 472px;
  min-width: 1024px;
  top: -134px;
  padding-top: 60px;
  position: relative;
  z-index: 8;
  overflow: hidden;
}

#myCarousel .carousel-inner {
  background-position: center bottom;
  background: url("../img/layout/header/bg-carousel-inner.jpg") repeat-x;
  height: 481px;
  width: 1580px;
  margin: 0 0 0 -790px;
  left: 50%;
  position: absolute;
  z-index: 9;
}

.carousel .item {
  width: 1580px;
  height: 481px;
  -webkit-transition: opacity 1s; 
  -moz-transition: opacity 1s; 
  -ms-transition: opacity 1s; 
  -o-transition: opacity 1s; 
  transition: opacity 1s;
}

#news .carousel .item {
  width: auto;
  height: auto;
}

.carousel .active.left {
  left:0;
  opacity:0;
  z-index:2;
}

.carousel .next {
  left:0;
  opacity:1;
  z-index:1;
}

.item .top-text, .item .bottom-text {
  width: 515px;
  margin: 0 auto;
  text-align: center;
  color: #fff;
}

.item .top-text {
  padding-top: 140px;
  height: 110px;
}

.item .top-text h1 {
  font-size: 35px;
  line-height: 45px;
  position: relative;
  bottom: 0;
  font-family: DINWeb, sans-serif;
}

.item .bottom-text {
  padding-top: 30px;
  font-size: 15px;
  line-height: 20px;
}

.item .bottom-text p {
  padding-bottom: 10px;
  font-family: DINWeb, sans-serif;
}


/* =============================================================================
   =03. Layout and Content
============================================================================= */

#content p, #main.span8 ul li, #main.span8 ol li {
  font-size: 15px;
  color: #626363;
  line-height: 25px;
  padding: 0 0 5px;
}

.home #wrap {
  width: 1024px;
  margin: 0 auto;
}

#content .box {
  background: #fff;
  width: 357px;
  float: left;
  margin-right: 12px;
  padding: 2px;
  margin-bottom: 3px;

  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;

  -moz-box-shadow: 0px 0px 1px 1px #0092c9;
  -webkit-box-shadow: 0px 0px 1px 1px #0092c9;
  box-shadow: 0px 0px 1px 1px #0092c9;
}

#content .box:first-child{
  width: 270px;
  margin-left: 3px;
}

#content .box:last-child{
  margin-right: 0;
}

#content .box .title-wrapper {
  background: #e0e0e0;
  width: 100%;
  display: block;
  height: 5px;
}

#content .box .title {
  margin-top: -14px;
  margin-bottom: 10px;
}

#content .box p {
  font-size: 13px;
  line-height: 19px;
}

#content .box .title h1 {
  font-size: 14px;
  color: #434242;
  line-height: 0;
  display: inline;
  background: #fff;
  padding-right: 10px;
}

#content .box .wrapper {
  padding: 30px 15px;
}

#content .box h1 {
  font-weight: bold;
}

#content #right-box {
  margin-right: 0;
}

#content #right-box ul {
  list-style: none;
  margin-left: 0;
}

#content #right-box ul a {
  font-size: 13px;
  color: #5f6970;
  width: 100%;
  display: block;
  font-weight: bold;
}

#content #right-box li {
  background: url("../img/layout/global/list-arrow.jpg") no-repeat left 5px;
  padding-left: 15px;
  padding-bottom: 10px;
  border-bottom: 1px solid #D8D8D8;
  margin-bottom: 10px;
}

#content #right-box li:last-child {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}

#content #right-box small {
  font-style: 11px;
  color: #5f6970;
}

#content .box article {
  border: none;
}

#content .box article h1 {
  font-size: 13px;
  font-weight: bold;
  line-height: 18px;
}

#webinar-desc p {
  padding-bottom: 0;
}


#news {
  background: #0095cd;
  margin: 0 auto;
  display: block;
  min-height: 95px;

  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;

  background-image: -moz-linear-gradient(top, #008cc0, #00aeef);
  background-image: -ms-linear-gradient(top, #008cc0, #00aeef);
  background-image: -o-linear-gradient(top, #008cc0, #00aeef);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#008cc0), to(#00aeef));
  background-image: -webkit-linear-gradient(top, #008cc0, #00aeef);
  background-image: linear-gradient(top, #008cc0, #00aeef);
}

#news #image {
  text-align: center;
}

#news #image img {
  max-width: 300px;
}

#news .wrapper {
  padding: 15px 0 0;
}

#news h1 {
  font-size: 21px;
  color: #fff;
  font-style: italic;
  font-weight: normal;
  line-height: 28px;
}

#news #title a {
  text-transform: uppercase;
  color: #000;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  margin-left: 3px;
  letter-spacing: -1px;
}

#news #title a:hover {
  text-decoration: underline;
}

.home #wrap { 
  margin-top: 50px; 
  position: relative;
  z-index: 11;
  padding-bottom: 30px;
}

#social .wrapper {
  padding-top: 13px;
  overflow: auto;
}

#social {
  background: #000;
  height: 45px;
  margin-top: 30px;
  margin-bottom: 20px;

  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#social p {
  color: #fff;
  font-size: 13px;
  padding: 0;
  line-height: 21px;
}

#social ul {
  float: right;
  margin-right: 80px;
}

#social ul li {
  display: inline;
  padding-left: 35px;
}

#social ul li img {
  margin-left: 5px;
}

#social ul li a {
  font-weight: 700;
  color: #fff;
  padding-left: 7px;
}

#social ul li a:hover {
  color: #00aeef;
  text-decoration: none;
}

.options {
  width: 100%;
  overflow: auto;
  margin-bottom: 20px;
}

.options a.alignleft {
  margin-right: 0;
}

section.widget {
  padding-bottom: 25px;
}

#twitter-widget ul {
  list-style: none;
  margin-left: 0;
}

#twitter-widget ul li {
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 13px;
  color: #656f77;
  border-bottom: 1px solid #d8d8d8;
}

#twitter-widget ul li:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

#sidebar .widget_twitter ul {
  list-style: none;
  margin-left: 0;
  margin-top: 15px;
}

#sidebar .widget_twitter ul li {
  background: url("../img/icons/icon-twitter-list.jpg") no-repeat left top;
  padding-left: 45px;
  color: #656f77;
  font-size: 13px;
  padding-bottom: 15px;
}

#webinar-video, #webinar-desc {
  width: 240px;
}

#webinar-video {
  text-align: center;
  margin-bottom: 15px;
}

#webinar-desc span {
  font-size: 13px;
  font-weight: bold;
}

#webinar-desc a {
  width: 100%;
  display: block;
  padding-top: 5px;
}

#gforms_confirmation_message {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  border: 1px solid #D6E9C6;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #468847;
  background-color: #DFF0D8;
}

.gform_wrapper {
  padding: 20px;
  background: #f7f5f5;
  border-radius: 5px;
}

.gform_wrapper .ginput_complex .ginput_right input, .gform_wrapper .ginput_complex .ginput_right select {
  width: 95% !important;
}

article.team {
  border-bottom: none;
  margin-bottom: 15px;
}

.team .board_bio.more p+p+p {
  display: none;
}

.team .board_bio.more p a.more, .team .board_bio p a.less {
	display: block;
	cursor: pointer;
}

article h1 {
  margin-top: 0;
  font-size: 26px;
  margin-bottom: 10px;
  line-height: 26px;
}

article.team h2 {
  font-size: 15px;
  margin-top: 0;
  line-height: 15px;
  font-style: italic;
}

article.investor img {
  margin-bottom: 15px;
}

iframe table {
  width: 620px !important;
}

iframe .jvcontentrow {
  text-indent: none !important;
}
/* ==========================================
   =03b. Sidebars
========================================== */

#sidebar hr:last-child {
  display: none;
}

#sidebar hr {
  border: none;
  height: 1px;
  width: 235px;
  background: #ccc;
  margin: 0 0 25px;
}

#sidebar .wrapper {
  padding-right: 25px;
}

#sidebar .nav {
  border-bottom: none;
  margin-bottom: 0;
}

#sidebar .nav > li {
  border-right: none;
  background: #efefef;
  margin-right: 2px;
  margin-bottom: 0;
}

#sidebar .nav > li:first-child {
  background: #F7F5F5;
}

#sidebar .nav > li:last-child {
  background: #e4e2e2;
}

#sidebar .nav > li.active {
  background: #606a71;
}

#sidebar .nav > li.active a {
  color: #fff;
}

#sidebar .nav > li > a {
  padding-right: 0;
  padding-left: 0;
  color: #434242;
  border: none;
  font-size: 12px;
}

#sidebar .nav-tabs > .active > a, 
#sidebar .nav-tabs > .active > a:hover {
  background: none;
}

#sidebar .nav > li > a:hover {
  text-decoration: none;
  border: none;
}

#sidebar #activity-widget {
  width: 230px;
}

#sidebar #blog-activity {
  background: #eae8e8;
  padding: 15px;
  margin-top: 2px;
  width: 190px;
  font-size: 13px;
  color: #626363; 
  line-height: 26px;
}

#sidebar p {
  margin-bottom: 0;
  padding-bottom: 0;
  line-height: 22px;
}

#sidebar #blog-activity p {
  font-size: 13px;
  line-height: 18px;
}

#sidebar #blog-activity ul {
  margin-left: 0;
}

#sidebar #blog-activity #comments span {
  display: block;
  width: 100%;
}

#sidebar #blog-activity #comments span.author {
  margin-top: 5px;
  font-weight: bold;
}

#sidebar #blog-activity #comments span.author:first-child {
  margin-top: 0;
}

#sidebar #blog-activity #comments span.comment {
  line-height: 18px;
  padding-bottom: 10px;
  border-bottom: 1px solid #c5c5c5;
}

#sidebar #blog-activity #comments span.comment:last-child {
  border-bottom: none;
}

#sidebar #blog-activity ul.nav {
  margin-left: 0;
  width: 100%;
}

#sidebar #blog-activity ul li { 
  list-style: none;
}

#sidebar #blog-activity ul li, #sidebar #blog-activity ul li a {
  font-size: 13px;
  color: #626363;
  line-height: 26px;
}

#sidebar #activity-widget .nav > li {
  width: 72px;
  text-align: center;
  margin-right: 2px;
}

#sidebar ul.nav > li:last-child {
  margin-right: 0;
}

#sidebar .recent-post {
  margin-bottom: 15px;
}

#sidebar .recent-post h3 {
  font-size: 15px;
}

#sidebar .recent-post a {
  width: 100%;
  display: block;
  font-weight: bold;
  font-size: 13px;
}

#sidebar .recent-post small {
  color: #5c646b;
  font-size: 11px;
}

#sidebar #text-3 a {
  color: #434242;
}

#sidebar.span4 {
  width: 280px;
  float: right;
}

#content header {
  background: none;
}

#respond p {
  padding-bottom: 0;
}

#respond input, #respond textarea {
  width: 100%;
}

#respond textarea {
  min-height: 100px;
}

#respond input[type="submit"] {
  margin-top: 20px;
}

#comments h3 {
  line-height: 30px;
  color: #00AEEF;
}

#comments .alert-block {
  margin-top: 15px;
}

#comments ol {
  list-style: none;
  margin-left: 0;
}

#comments li.even {
  background: #f7f5f5;
  padding: 20px;
}

#comments li.odd {
  background: #fbfbfb;
  padding: 20px;
}

#comments li.comment section.comment p {
  font-size: 14px;
  line-height: 19px;
  margin-top: 10px;
  padding-bottom: 5px;
}

#comments li.comment section.comment p:first-child {
  padding-top: 5px;
}

#comments li.comment section.comment p:last-child {
  padding-bottom: 0;
}

img.avatar {
  border: 1px solid #c8c8c8;
}

#comments ul.children {
  list-style: none;
  margin-top: 10px;
}

#submit.btn-primary {
  width: 634px;
}

/* ==========================================
   =03c. Posts and Pages
========================================== */

.hentry header { }
.hentry time { }
.hentry p.byline { }
.hentry .entry-content { }
.hentry footer { }

.page-header { 
  margin-top: 0;
}

article {
  border-bottom: 1px solid #ccc;
  margin-bottom: 25px;
}

.single article.news {
  border-bottom: none;
}

article.post:last-child, article.news:last-child {
  border-bottom: none;
}

article.video {
  padding-bottom: 25px;
}

article.video h1 {
  font-size: 20px;
  margin-bottom: 5px;
}

article.video img.thumbnail {
  width: 150px;
  height: 120px;
  border: 3px solid #f0f0f0;
}

article.video img.thumbnail:hover {
  border-color: #e5e5e5;
}

article.video .wrapper {
  padding-left: 15px;
}

article.video:last-child {
  border-bottom: none;
}

#content p.byline {
  padding-bottom: 0;
}

.hentry time, #content p.byline {
  font-size: 14px;
  color: #8d8d8d;
}

#content header {
  margin-bottom: 0;
}

.page-header {
  border-bottom: 1px solid #ccc;
}

#main footer {
  width: inherit;
}

.single-post article {
  border-bottom: none;
}

#sidebar p {
  font-size: 13px;
}

#main.span8 iframe {
  padding: 20px;
  background: #F7F5F5;
  border-radius: 5px;
  width: 92% !important;
}

/* ==========================================
   =03d. Footer
========================================== */

footer {
  border-top: 1px solid #ccc;
  width: 960px;
  margin: 20px auto 50px;
  padding-top: 20px;
  overflow: auto;
}

.home footer {
  margin-top: 0;
}

footer #top span.arrows-up {
  width: 8px;
  height: 8px;
  background: url("../img/icons/icon-up-arrows-blue.png") no-repeat;
  display: inline-block;
  margin-left: 5px;
}

.home footer #top span.arrows-up {
  background: url("../img/icons/icon-up-arrows.png") no-repeat;
  width: 8px;
  height: 8px;
}

.home footer { 
  color: #fff;
  font-size: 11px;
}

.home footer a {
  color: #fff;
  font-size: 11px;
}

.home footer a:hover {
  text-decoration: underline;
  color: #fff;
}

.home footer {
  width: 1024px;
  margin-right: auto;
  margin-left: auto;
}

.home footer .wrapper {
  padding: 0 10px;
}

#main footer {
  margin-bottom: 0;
}

footer nav {
  float: left;
}

footer #top { 
    float: right;
}

footer nav ul {
  list-style: none;
  margin-left: 0;
  float: left;
  width: 100%;
}

  .home footer nav ul {
    margin-bottom: 0;
  }

footer nav ul li {
  display: inline;
}

  .home footer nav ul li.rss {
    padding-left: 3px;
  }

footer nav ul li:last-child {
  border-right: none;
}



/* =============================================================================
  =04. Utilities
============================================================================= */

.aligncenter { display: block; margin: 20px auto; }
.alignleft { float: left; margin: 20px 20px 20px 0; }
.alignright { float: right; margin: 20px 0px 20px 20px; }
.alignnone { display: block; margin: 20px auto; }
figure.alignnone { margin-left: 0; margin-right: 0; }
.none { display: none; }



/* =============================================================================
  =05. Elements
============================================================================= */

.btn-gray {
  -webkit-box-shadow: #019bd5 0 0 0 6px;
  box-shadow: #019bd5 0 0 0 6px;
  font-size: 16px;
  color: #00aeef;
  line-height: 45px;
  padding: 4px 12px;
  text-shadow: #fff 1px 1px 1px !important;
  background-color: #f6f6f6;

  background-image: -webkit-linear-gradient(top, #fefefe, #efefef);
  background-image: -moz-linear-gradient(top, #fefefe, #efefef);
  background-image: -o-linear-gradient(top, #fefefe, #efefef);
  background-image: -ms-linear-gradient(top, #fefefe, #efefef);
  background-image: linear-gradient(top, #fefefe, #efefef);
  -image background-repeat: repeat no-repeat; /*Transition*/

  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
  -ms-transition: All 0.5s ease;
  transition: All 0.5s ease;
}

.btn-gray:hover {
  color: #0087b9;
  text-decoration: none;

  -webkit-box-shadow: #00a5e4 0 0 0 6px;
  box-shadow: #00a5e4 0 0 0 6px;
}

.btn-gray:active {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.btn-blue {
  margin-top: 10px;
  background: #00aeef;
  padding: 1px 15px;
  color: #fff;
  font-size: 11px;
}

.btn-blue:hover {
  background: #0cb6f6;
  color: #fff;
}

.btn-dark-gray {
  margin-top: 10px;
  margin-left: 10px;
  background: #7e7e7e;
  padding: 1px 15px;
  color: #fff;
  font-size: 11px;
}

.btn-dark-gray:hover {
  background: #8a8a8a;
  color: #fff;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], 
.gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], 
.gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
  padding: 5px;
}

#main.span8 .gform_body ul li {
  padding-bottom: 0;
}

.event-logo { margin: 10px 0 20px 0; }

.ui-datepicker {
  width: 15em !important;
  padding: .2em .2em 0;
  display: none;
}

.more-events-link { font-size: 14px; }
.more-events-link i { margin-right: 4px; }

.gg_has_event a { background: #f3ec36 !important; }

/* =============================================================================
  =06. Typography & Links
============================================================================= */

a {
  color: #00aeef;
}

a:hover {
  color: #00aeef;
}

h1, h2, h3, h4, h5, h6 { 
  font-weight: normal;
}

h3 {
  line-height: 34px;
}

article header h2 {
  font-size: 26px;
  line-height: 32px;
}

#sidebar h3 {
  font-size: 19px;
  margin-top: 0;
  line-height: inherit;
}

@font-face {
  font-family: DINWeb;
  src: url("fonts/DINWeb.eot");
}

@font-face {
  font-family: DINWeb;
  src: url("fonts/DINWeb.woff") format("woff");
}

@font-face {
  font-family: DINWeb-Ita;
  src: url("fonts/DINWeb-Ita.eot");
}

@font-face {
  font-family: DINWeb-Ita;
  src: url("fonts/DINWeb-Ita.woff") format("woff");
}



/* =============================================================================
  =05. Media Queries
============================================================================= */

@media (max-width: 979px) {
  /* Fix top padding when using the responsive grid with the fixed topbar */
  body.top-navbar {
    padding-top: 0;
  }
}



/* =============================================================================
  =08. IE Conditionals
============================================================================= */

.lt-ie9 .home header { 
  background: #000;
}

.lt-ie9 #social ul {
  width: 100%;
  margin-right: 0;
}


.icon-cogs { color: rgba(0, 174, 239, 1); }


@font-face{font-family:'FontAwesome';src:url('fonts/fontawesome-webfont.eot?v=3.2.1');src:url('fonts/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'),url('fonts/fontawesome-webfont.woff?v=3.2.1') format('woff'),url('fonts/fontawesome-webfont.ttf?v=3.2.1') format('truetype'),url('fonts/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');font-weight:normal;font-style:normal;}[class^="icon-"],[class*=" icon-"]{font-family:FontAwesome;font-weight:normal;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;*margin-right:.3em;}
[class^="icon-"]:before,[class*=" icon-"]:before{text-decoration:inherit;display:inline-block;speak:none;}
.icon-large:before{vertical-align:-10%;font-size:1.3333333333333333em;}
a [class^="icon-"],a [class*=" icon-"]{display:inline;}
[class^="icon-"].icon-fixed-width,[class*=" icon-"].icon-fixed-width{display:inline-block;width:1.1428571428571428em;text-align:right;padding-right:0.2857142857142857em;}[class^="icon-"].icon-fixed-width.icon-large,[class*=" icon-"].icon-fixed-width.icon-large{width:1.4285714285714286em;}
.icons-ul{margin-left:2.142857142857143em;list-style-type:none;}.icons-ul>li{position:relative;}
.icons-ul .icon-li{position:absolute;left:-2.142857142857143em;width:2.142857142857143em;text-align:center;line-height:inherit;}
[class^="icon-"].hide,[class*=" icon-"].hide{display:none;}
.icon-muted{color:#eeeeee;}
.icon-light{color:#ffffff;}
.icon-dark{color:#333333;}
.icon-border{border:solid 1px #eeeeee;padding:.2em .25em .15em;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.icon-2x{font-size:2em;}.icon-2x.icon-border{border-width:2px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.icon-3x{font-size:3em;}.icon-3x.icon-border{border-width:3px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.icon-4x{font-size:4em;}.icon-4x.icon-border{border-width:4px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.icon-5x{font-size:5em;}.icon-5x.icon-border{border-width:5px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;}
.pull-right{float:right;}
.pull-left{float:left;}
[class^="icon-"].pull-left,[class*=" icon-"].pull-left{margin-right:.3em;}
[class^="icon-"].pull-right,[class*=" icon-"].pull-right{margin-left:.3em;}
[class^="icon-"],[class*=" icon-"]{display:inline;width:auto;height:auto;line-height:normal;vertical-align:baseline;background-image:none;background-position:0% 0%;background-repeat:repeat;margin-top:0;}
.icon-white,.nav-pills>.active>a>[class^="icon-"],.nav-pills>.active>a>[class*=" icon-"],.nav-list>.active>a>[class^="icon-"],.nav-list>.active>a>[class*=" icon-"],.navbar-inverse .nav>.active>a>[class^="icon-"],.navbar-inverse .nav>.active>a>[class*=" icon-"],.dropdown-menu>li>a:hover>[class^="icon-"],.dropdown-menu>li>a:hover>[class*=" icon-"],.dropdown-menu>.active>a>[class^="icon-"],.dropdown-menu>.active>a>[class*=" icon-"],.dropdown-submenu:hover>a>[class^="icon-"],.dropdown-submenu:hover>a>[class*=" icon-"]{background-image:none;}
.btn [class^="icon-"].icon-large,.nav [class^="icon-"].icon-large,.btn [class*=" icon-"].icon-large,.nav [class*=" icon-"].icon-large{line-height:.9em;}
.btn [class^="icon-"].icon-spin,.nav [class^="icon-"].icon-spin,.btn [class*=" icon-"].icon-spin,.nav [class*=" icon-"].icon-spin{display:inline-block;}
.nav-tabs [class^="icon-"],.nav-pills [class^="icon-"],.nav-tabs [class*=" icon-"],.nav-pills [class*=" icon-"],.nav-tabs [class^="icon-"].icon-large,.nav-pills [class^="icon-"].icon-large,.nav-tabs [class*=" icon-"].icon-large,.nav-pills [class*=" icon-"].icon-large{line-height:.9em;}
.btn [class^="icon-"].pull-left.icon-2x,.btn [class*=" icon-"].pull-left.icon-2x,.btn [class^="icon-"].pull-right.icon-2x,.btn [class*=" icon-"].pull-right.icon-2x{margin-top:.18em;}
.btn [class^="icon-"].icon-spin.icon-large,.btn [class*=" icon-"].icon-spin.icon-large{line-height:.8em;}
.btn.btn-small [class^="icon-"].pull-left.icon-2x,.btn.btn-small [class*=" icon-"].pull-left.icon-2x,.btn.btn-small [class^="icon-"].pull-right.icon-2x,.btn.btn-small [class*=" icon-"].pull-right.icon-2x{margin-top:.25em;}
.btn.btn-large [class^="icon-"],.btn.btn-large [class*=" icon-"]{margin-top:0;}.btn.btn-large [class^="icon-"].pull-left.icon-2x,.btn.btn-large [class*=" icon-"].pull-left.icon-2x,.btn.btn-large [class^="icon-"].pull-right.icon-2x,.btn.btn-large [class*=" icon-"].pull-right.icon-2x{margin-top:.05em;}
.btn.btn-large [class^="icon-"].pull-left.icon-2x,.btn.btn-large [class*=" icon-"].pull-left.icon-2x{margin-right:.2em;}
.btn.btn-large [class^="icon-"].pull-right.icon-2x,.btn.btn-large [class*=" icon-"].pull-right.icon-2x{margin-left:.2em;}
.nav-list [class^="icon-"],.nav-list [class*=" icon-"]{line-height:inherit;}
.icon-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:-35%;}.icon-stack [class^="icon-"],.icon-stack [class*=" icon-"]{display:block;text-align:center;position:absolute;width:100%;height:100%;font-size:1em;line-height:inherit;*line-height:2em;}
.icon-stack .icon-stack-base{font-size:2em;*line-height:1em;}
.icon-spin{display:inline-block;-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;-webkit-animation:spin 2s infinite linear;animation:spin 2s infinite linear;}
a .icon-stack,a .icon-spin{display:inline-block;text-decoration:none;}
@-moz-keyframes spin{0%{-moz-transform:rotate(0deg);} 100%{-moz-transform:rotate(359deg);}}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);} 100%{-webkit-transform:rotate(359deg);}}@-o-keyframes spin{0%{-o-transform:rotate(0deg);} 100%{-o-transform:rotate(359deg);}}@-ms-keyframes spin{0%{-ms-transform:rotate(0deg);} 100%{-ms-transform:rotate(359deg);}}@keyframes spin{0%{transform:rotate(0deg);} 100%{transform:rotate(359deg);}}.icon-rotate-90:before{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
.icon-rotate-180:before{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);}
.icon-rotate-270:before{-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-ms-transform:rotate(270deg);-o-transform:rotate(270deg);transform:rotate(270deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}
.icon-flip-horizontal:before{-webkit-transform:scale(-1, 1);-moz-transform:scale(-1, 1);-ms-transform:scale(-1, 1);-o-transform:scale(-1, 1);transform:scale(-1, 1);}
.icon-flip-vertical:before{-webkit-transform:scale(1, -1);-moz-transform:scale(1, -1);-ms-transform:scale(1, -1);-o-transform:scale(1, -1);transform:scale(1, -1);}
a .icon-rotate-90:before,a .icon-rotate-180:before,a .icon-rotate-270:before,a .icon-flip-horizontal:before,a .icon-flip-vertical:before{display:inline-block;}
.icon-glass:before{content:"\f000";}
.icon-music:before{content:"\f001";}
.icon-search:before{content:"\f002";}
.icon-envelope-alt:before{content:"\f003";}
.icon-heart:before{content:"\f004";}
.icon-star:before{content:"\f005";}
.icon-star-empty:before{content:"\f006";}
.icon-user:before{content:"\f007";}
.icon-film:before{content:"\f008";}
.icon-th-large:before{content:"\f009";}
.icon-th:before{content:"\f00a";}
.icon-th-list:before{content:"\f00b";}
.icon-ok:before{content:"\f00c";}
.icon-remove:before{content:"\f00d";}
.icon-zoom-in:before{content:"\f00e";}
.icon-zoom-out:before{content:"\f010";}
.icon-power-off:before,.icon-off:before{content:"\f011";}
.icon-signal:before{content:"\f012";}
.icon-gear:before,.icon-cog:before{content:"\f013";}
.icon-trash:before{content:"\f014";}
.icon-home:before{content:"\f015";}
.icon-file-alt:before{content:"\f016";}
.icon-time:before{content:"\f017";}
.icon-road:before{content:"\f018";}
.icon-download-alt:before{content:"\f019";}
.icon-download:before{content:"\f01a";}
.icon-upload:before{content:"\f01b";}
.icon-inbox:before{content:"\f01c";}
.icon-play-circle:before{content:"\f01d";}
.icon-rotate-right:before,.icon-repeat:before{content:"\f01e";}
.icon-refresh:before{content:"\f021";}
.icon-list-alt:before{content:"\f022";}
.icon-lock:before{content:"\f023";}
.icon-flag:before{content:"\f024";}
.icon-headphones:before{content:"\f025";}
.icon-volume-off:before{content:"\f026";}
.icon-volume-down:before{content:"\f027";}
.icon-volume-up:before{content:"\f028";}
.icon-qrcode:before{content:"\f029";}
.icon-barcode:before{content:"\f02a";}
.icon-tag:before{content:"\f02b";}
.icon-tags:before{content:"\f02c";}
.icon-book:before{content:"\f02d";}
.icon-bookmark:before{content:"\f02e";}
.icon-print:before{content:"\f02f";}
.icon-camera:before{content:"\f030";}
.icon-font:before{content:"\f031";}
.icon-bold:before{content:"\f032";}
.icon-italic:before{content:"\f033";}
.icon-text-height:before{content:"\f034";}
.icon-text-width:before{content:"\f035";}
.icon-align-left:before{content:"\f036";}
.icon-align-center:before{content:"\f037";}
.icon-align-right:before{content:"\f038";}
.icon-align-justify:before{content:"\f039";}
.icon-list:before{content:"\f03a";}
.icon-indent-left:before{content:"\f03b";}
.icon-indent-right:before{content:"\f03c";}
.icon-facetime-video:before{content:"\f03d";}
.icon-picture:before{content:"\f03e";}
.icon-pencil:before{content:"\f040";}
.icon-map-marker:before{content:"\f041";}
.icon-adjust:before{content:"\f042";}
.icon-tint:before{content:"\f043";}
.icon-edit:before{content:"\f044";}
.icon-share:before{content:"\f045";}
.icon-check:before{content:"\f046";}
.icon-move:before{content:"\f047";}
.icon-step-backward:before{content:"\f048";}
.icon-fast-backward:before{content:"\f049";}
.icon-backward:before{content:"\f04a";}
.icon-play:before{content:"\f04b";}
.icon-pause:before{content:"\f04c";}
.icon-stop:before{content:"\f04d";}
.icon-forward:before{content:"\f04e";}
.icon-fast-forward:before{content:"\f050";}
.icon-step-forward:before{content:"\f051";}
.icon-eject:before{content:"\f052";}
.icon-chevron-left:before{content:"\f053";}
.icon-chevron-right:before{content:"\f054";}
.icon-plus-sign:before{content:"\f055";}
.icon-minus-sign:before{content:"\f056";}
.icon-remove-sign:before{content:"\f057";}
.icon-ok-sign:before{content:"\f058";}
.icon-question-sign:before{content:"\f059";}
.icon-info-sign:before{content:"\f05a";}
.icon-screenshot:before{content:"\f05b";}
.icon-remove-circle:before{content:"\f05c";}
.icon-ok-circle:before{content:"\f05d";}
.icon-ban-circle:before{content:"\f05e";}
.icon-arrow-left:before{content:"\f060";}
.icon-arrow-right:before{content:"\f061";}
.icon-arrow-up:before{content:"\f062";}
.icon-arrow-down:before{content:"\f063";}
.icon-mail-forward:before,.icon-share-alt:before{content:"\f064";}
.icon-resize-full:before{content:"\f065";}
.icon-resize-small:before{content:"\f066";}
.icon-plus:before{content:"\f067";}
.icon-minus:before{content:"\f068";}
.icon-asterisk:before{content:"\f069";}
.icon-exclamation-sign:before{content:"\f06a";}
.icon-gift:before{content:"\f06b";}
.icon-leaf:before{content:"\f06c";}
.icon-fire:before{content:"\f06d";}
.icon-eye-open:before{content:"\f06e";}
.icon-eye-close:before{content:"\f070";}
.icon-warning-sign:before{content:"\f071";}
.icon-plane:before{content:"\f072";}
.icon-calendar:before{content:"\f073";}
.icon-random:before{content:"\f074";}
.icon-comment:before{content:"\f075";}
.icon-magnet:before{content:"\f076";}
.icon-chevron-up:before{content:"\f077";}
.icon-chevron-down:before{content:"\f078";}
.icon-retweet:before{content:"\f079";}
.icon-shopping-cart:before{content:"\f07a";}
.icon-folder-close:before{content:"\f07b";}
.icon-folder-open:before{content:"\f07c";}
.icon-resize-vertical:before{content:"\f07d";}
.icon-resize-horizontal:before{content:"\f07e";}
.icon-bar-chart:before{content:"\f080";}
.icon-twitter-sign:before{content:"\f081";}
.icon-facebook-sign:before{content:"\f082";}
.icon-camera-retro:before{content:"\f083";}
.icon-key:before{content:"\f084";}
.icon-gears:before,.icon-cogs:before{content:"\f085";}
.icon-comments:before{content:"\f086";}
.icon-thumbs-up-alt:before{content:"\f087";}
.icon-thumbs-down-alt:before{content:"\f088";}
.icon-star-half:before{content:"\f089";}
.icon-heart-empty:before{content:"\f08a";}
.icon-signout:before{content:"\f08b";}
.icon-linkedin-sign:before{content:"\f08c";}
.icon-pushpin:before{content:"\f08d";}
.icon-external-link:before{content:"\f08e";}
.icon-signin:before{content:"\f090";}
.icon-trophy:before{content:"\f091";}
.icon-github-sign:before{content:"\f092";}
.icon-upload-alt:before{content:"\f093";}
.icon-lemon:before{content:"\f094";}
.icon-phone:before{content:"\f095";}
.icon-unchecked:before,.icon-check-empty:before{content:"\f096";}
.icon-bookmark-empty:before{content:"\f097";}
.icon-phone-sign:before{content:"\f098";}
.icon-twitter:before{content:"\f099";}
.icon-facebook:before{content:"\f09a";}
.icon-github:before{content:"\f09b";}
.icon-unlock:before{content:"\f09c";}
.icon-credit-card:before{content:"\f09d";}
.icon-rss:before{content:"\f09e";}
.icon-hdd:before{content:"\f0a0";}
.icon-bullhorn:before{content:"\f0a1";}
.icon-bell:before{content:"\f0a2";}
.icon-certificate:before{content:"\f0a3";}
.icon-hand-right:before{content:"\f0a4";}
.icon-hand-left:before{content:"\f0a5";}
.icon-hand-up:before{content:"\f0a6";}
.icon-hand-down:before{content:"\f0a7";}
.icon-circle-arrow-left:before{content:"\f0a8";}
.icon-circle-arrow-right:before{content:"\f0a9";}
.icon-circle-arrow-up:before{content:"\f0aa";}
.icon-circle-arrow-down:before{content:"\f0ab";}
.icon-globe:before{content:"\f0ac";}
.icon-wrench:before{content:"\f0ad";}
.icon-tasks:before{content:"\f0ae";}
.icon-filter:before{content:"\f0b0";}
.icon-briefcase:before{content:"\f0b1";}
.icon-fullscreen:before{content:"\f0b2";}
.icon-group:before{content:"\f0c0";}
.icon-link:before{content:"\f0c1";}
.icon-cloud:before{content:"\f0c2";}
.icon-beaker:before{content:"\f0c3";}
.icon-cut:before{content:"\f0c4";}
.icon-copy:before{content:"\f0c5";}
.icon-paperclip:before,.icon-paper-clip:before{content:"\f0c6";}
.icon-save:before{content:"\f0c7";}
.icon-sign-blank:before{content:"\f0c8";}
.icon-reorder:before{content:"\f0c9";}
.icon-list-ul:before{content:"\f0ca";}
.icon-list-ol:before{content:"\f0cb";}
.icon-strikethrough:before{content:"\f0cc";}
.icon-underline:before{content:"\f0cd";}
.icon-table:before{content:"\f0ce";}
.icon-magic:before{content:"\f0d0";}
.icon-truck:before{content:"\f0d1";}
.icon-pinterest:before{content:"\f0d2";}
.icon-pinterest-sign:before{content:"\f0d3";}
.icon-google-plus-sign:before{content:"\f0d4";}
.icon-google-plus:before{content:"\f0d5";}
.icon-money:before{content:"\f0d6";}
.icon-caret-down:before{content:"\f0d7";}
.icon-caret-up:before{content:"\f0d8";}
.icon-caret-left:before{content:"\f0d9";}
.icon-caret-right:before{content:"\f0da";}
.icon-columns:before{content:"\f0db";}
.icon-sort:before{content:"\f0dc";}
.icon-sort-down:before{content:"\f0dd";}
.icon-sort-up:before{content:"\f0de";}
.icon-envelope:before{content:"\f0e0";}
.icon-linkedin:before{content:"\f0e1";}
.icon-rotate-left:before,.icon-undo:before{content:"\f0e2";}
.icon-legal:before{content:"\f0e3";}
.icon-dashboard:before{content:"\f0e4";}
.icon-comment-alt:before{content:"\f0e5";}
.icon-comments-alt:before{content:"\f0e6";}
.icon-bolt:before{content:"\f0e7";}
.icon-sitemap:before{content:"\f0e8";}
.icon-umbrella:before{content:"\f0e9";}
.icon-paste:before{content:"\f0ea";}
.icon-lightbulb:before{content:"\f0eb";}
.icon-exchange:before{content:"\f0ec";}
.icon-cloud-download:before{content:"\f0ed";}
.icon-cloud-upload:before{content:"\f0ee";}
.icon-user-md:before{content:"\f0f0";}
.icon-stethoscope:before{content:"\f0f1";}
.icon-suitcase:before{content:"\f0f2";}
.icon-bell-alt:before{content:"\f0f3";}
.icon-coffee:before{content:"\f0f4";}
.icon-food:before{content:"\f0f5";}
.icon-file-text-alt:before{content:"\f0f6";}
.icon-building:before{content:"\f0f7";}
.icon-hospital:before{content:"\f0f8";}
.icon-ambulance:before{content:"\f0f9";}
.icon-medkit:before{content:"\f0fa";}
.icon-fighter-jet:before{content:"\f0fb";}
.icon-beer:before{content:"\f0fc";}
.icon-h-sign:before{content:"\f0fd";}
.icon-plus-sign-alt:before{content:"\f0fe";}
.icon-double-angle-left:before{content:"\f100";}
.icon-double-angle-right:before{content:"\f101";}
.icon-double-angle-up:before{content:"\f102";}
.icon-double-angle-down:before{content:"\f103";}
.icon-angle-left:before{content:"\f104";}
.icon-angle-right:before{content:"\f105";}
.icon-angle-up:before{content:"\f106";}
.icon-angle-down:before{content:"\f107";}
.icon-desktop:before{content:"\f108";}
.icon-laptop:before{content:"\f109";}
.icon-tablet:before{content:"\f10a";}
.icon-mobile-phone:before{content:"\f10b";}
.icon-circle-blank:before{content:"\f10c";}
.icon-quote-left:before{content:"\f10d";}
.icon-quote-right:before{content:"\f10e";}
.icon-spinner:before{content:"\f110";}
.icon-circle:before{content:"\f111";}
.icon-mail-reply:before,.icon-reply:before{content:"\f112";}
.icon-github-alt:before{content:"\f113";}
.icon-folder-close-alt:before{content:"\f114";}
.icon-folder-open-alt:before{content:"\f115";}
.icon-expand-alt:before{content:"\f116";}
.icon-collapse-alt:before{content:"\f117";}
.icon-smile:before{content:"\f118";}
.icon-frown:before{content:"\f119";}
.icon-meh:before{content:"\f11a";}
.icon-gamepad:before{content:"\f11b";}
.icon-keyboard:before{content:"\f11c";}
.icon-flag-alt:before{content:"\f11d";}
.icon-flag-checkered:before{content:"\f11e";}
.icon-terminal:before{content:"\f120";}
.icon-code:before{content:"\f121";}
.icon-reply-all:before{content:"\f122";}
.icon-mail-reply-all:before{content:"\f122";}
.icon-star-half-full:before,.icon-star-half-empty:before{content:"\f123";}
.icon-location-arrow:before{content:"\f124";}
.icon-crop:before{content:"\f125";}
.icon-code-fork:before{content:"\f126";}
.icon-unlink:before{content:"\f127";}
.icon-question:before{content:"\f128";}
.icon-info:before{content:"\f129";}
.icon-exclamation:before{content:"\f12a";}
.icon-superscript:before{content:"\f12b";}
.icon-subscript:before{content:"\f12c";}
.icon-eraser:before{content:"\f12d";}
.icon-puzzle-piece:before{content:"\f12e";}
.icon-microphone:before{content:"\f130";}
.icon-microphone-off:before{content:"\f131";}
.icon-shield:before{content:"\f132";}
.icon-calendar-empty:before{content:"\f133";}
.icon-fire-extinguisher:before{content:"\f134";}
.icon-rocket:before{content:"\f135";}
.icon-maxcdn:before{content:"\f136";}
.icon-chevron-sign-left:before{content:"\f137";}
.icon-chevron-sign-right:before{content:"\f138";}
.icon-chevron-sign-up:before{content:"\f139";}
.icon-chevron-sign-down:before{content:"\f13a";}
.icon-html5:before{content:"\f13b";}
.icon-css3:before{content:"\f13c";}
.icon-anchor:before{content:"\f13d";}
.icon-unlock-alt:before{content:"\f13e";}
.icon-bullseye:before{content:"\f140";}
.icon-ellipsis-horizontal:before{content:"\f141";}
.icon-ellipsis-vertical:before{content:"\f142";}
.icon-rss-sign:before{content:"\f143";}
.icon-play-sign:before{content:"\f144";}
.icon-ticket:before{content:"\f145";}
.icon-minus-sign-alt:before{content:"\f146";}
.icon-check-minus:before{content:"\f147";}
.icon-level-up:before{content:"\f148";}
.icon-level-down:before{content:"\f149";}
.icon-check-sign:before{content:"\f14a";}
.icon-edit-sign:before{content:"\f14b";}
.icon-external-link-sign:before{content:"\f14c";}
.icon-share-sign:before{content:"\f14d";}
.icon-compass:before{content:"\f14e";}
.icon-collapse:before{content:"\f150";}
.icon-collapse-top:before{content:"\f151";}
.icon-expand:before{content:"\f152";}
.icon-euro:before,.icon-eur:before{content:"\f153";}
.icon-gbp:before{content:"\f154";}
.icon-dollar:before,.icon-usd:before{content:"\f155";}
.icon-rupee:before,.icon-inr:before{content:"\f156";}
.icon-yen:before,.icon-jpy:before{content:"\f157";}
.icon-renminbi:before,.icon-cny:before{content:"\f158";}
.icon-won:before,.icon-krw:before{content:"\f159";}
.icon-bitcoin:before,.icon-btc:before{content:"\f15a";}
.icon-file:before{content:"\f15b";}
.icon-file-text:before{content:"\f15c";}
.icon-sort-by-alphabet:before{content:"\f15d";}
.icon-sort-by-alphabet-alt:before{content:"\f15e";}
.icon-sort-by-attributes:before{content:"\f160";}
.icon-sort-by-attributes-alt:before{content:"\f161";}
.icon-sort-by-order:before{content:"\f162";}
.icon-sort-by-order-alt:before{content:"\f163";}
.icon-thumbs-up:before{content:"\f164";}
.icon-thumbs-down:before{content:"\f165";}
.icon-youtube-sign:before{content:"\f166";}
.icon-youtube:before{content:"\f167";}
.icon-xing:before{content:"\f168";}
.icon-xing-sign:before{content:"\f169";}
.icon-youtube-play:before{content:"\f16a";}
.icon-dropbox:before{content:"\f16b";}
.icon-stackexchange:before{content:"\f16c";}
.icon-instagram:before{content:"\f16d";}
.icon-flickr:before{content:"\f16e";}
.icon-adn:before{content:"\f170";}
.icon-bitbucket:before{content:"\f171";}
.icon-bitbucket-sign:before{content:"\f172";}
.icon-tumblr:before{content:"\f173";}
.icon-tumblr-sign:before{content:"\f174";}
.icon-long-arrow-down:before{content:"\f175";}
.icon-long-arrow-up:before{content:"\f176";}
.icon-long-arrow-left:before{content:"\f177";}
.icon-long-arrow-right:before{content:"\f178";}
.icon-apple:before{content:"\f179";}
.icon-windows:before{content:"\f17a";}
.icon-android:before{content:"\f17b";}
.icon-linux:before{content:"\f17c";}
.icon-dribbble:before{content:"\f17d";}
.icon-skype:before{content:"\f17e";}
.icon-foursquare:before{content:"\f180";}
.icon-trello:before{content:"\f181";}
.icon-female:before{content:"\f182";}
.icon-male:before{content:"\f183";}
.icon-gittip:before{content:"\f184";}
.icon-sun:before{content:"\f185";}
.icon-moon:before{content:"\f186";}
.icon-archive:before{content:"\f187";}
.icon-bug:before{content:"\f188";}
.icon-vk:before{content:"\f189";}
.icon-weibo:before{content:"\f18a";}
.icon-renren:before{content:"\f18b";}

